/* Buttons
============================== */

/* Big buttons and dropdown */

A.btn,
A.dropdown {
	color: #999 !important;
}
A.btn {
	background: transparent url(../img/black/btn_bg_r.gif) no-repeat 100% 0;
}
A.dropdown {
	background: transparent url(../img/black/dropdown_bg_r.gif) no-repeat 100% 0;
}
A.btn SPAN,
A.dropdown SPAN {
	background: transparent url(../img/black/btn_bg_l.gif) 0 0 no-repeat;
}
A.btn:hover SPAN,
A.dropdown:hover SPAN {
	color: #FFF;
}

	/* Button and dropdown in header */

	#search A.btn {
		background-image: url(../img/black/btn_bg_r_header.gif);
	}
	#subscribe A.dropdown {
		background-image: url(../img/black/dropdown_bg_r_header.gif);
	}
	#search A.btn SPAN,
	#subscribe A.dropdown SPAN {
		background-image: url(../img/black/btn_bg_l_header.gif);
	}

#episode A.btn,
#post-comment A.btn,
#report-error A.btn {
	background-image: url(../img/black/btn_bg_episode_r.gif);
}
#episode A.btn SPAN,
#post-comment A.btn SPAN,
#report-error A.btn SPAN {
	background-image: url(../img/black/btn_bg_episode_l.gif);
}


/* Small button */

A.btn-small {
	background: transparent url(../img/black/btn_small_r.gif) 100% 0 no-repeat;
}
A.btn-small SPAN {
	background: transparent url(../img/black/btn_small_l.gif) no-repeat 0 0;
}

#main A.btn-small {
	color: #999 !important;
}
#main A.btn-small:hover {
	color: #FFF !important;
}

#episode A.btn-small {
	background-image: url(../img/black/btn_small_grey_r.gif);
}
#episode A.btn-small SPAN {
	background-image: url(../img/black/btn_small_grey_l.gif);
}

#latest-episode A.btn-small {
	background-image: url(../img/black/btn_small_black_r.gif);
}
#latest-episode A.btn-small SPAN {
	background-image: url(../img/black/btn_small_black_l.gif);
}


/* Icons for buttons */

.i-audio { background: transparent url(../img/black/i_audio.gif) no-repeat .1em .1em; }
.i-video { background: transparent url(../img/black/i_video.gif) no-repeat .1em .1em; }
.i-post { background: transparent url(../img/black/i_txt_post.gif) no-repeat .1em .1em; }




/* Messages and warnings
============================== */

.warning {
	border-color: #C00;
	background-color: #FFF4F2;
	color: #900;
}
	.warning P { background: transparent url(../img/i_warning.gif) no-repeat 0 0.2em; }

.error {
	color: #C00;
}

.message {
	border-color: #E58F39;
	background-color: #FFFCF2;
	color: #930;
}

.success {
	border-color: #8FBF00;
	background-color: #FCFFF2;
	color: #454D2E;
}
	.success P { background: transparent url(../img/i_success_sml.gif) no-repeat 0 0.2em; }



/* Rating
============================== */

OL.rating {
	background: transparent url(../img/black/rating_star.gif) repeat-x 0 0;
}
OL.rating LI A:hover {
	background: transparent url(../img/black/rating_star.gif) repeat 0 100%;
}
OL.rating STRONG {
	background: transparent url(../img/black/rating_star.gif) repeat 0 50%;
}



/* Comments and tags
============================== */

UL.comments { background: transparent url(../img/black/i_comments.gif) no-repeat 0 0.2em; }
UL.tags { background: transparent url(../img/black/i_tags.gif) no-repeat 0 0.1em; }
